

/*HEADER*/
.menu {
    display: flex;
    list-style: none;
}

.lien_logo {
    display: flex;
    align-items: center;
}

.header {
    padding: 29px 20px;
    background-color: white;
}

.lien_logo .logo {
    width: 180px;
}

.menu-fullscreen__bottom div a img {
     width: unset;
}

.menu-fullscreen__bottom {
    position: unset;
}

.menu-fullscreen__bottom {

}

.menu li a {
    padding: 10px 15px;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-family: Satoshi-Bold, sans-serif;
    font-weight: bold;
    transition: 0.5s all ease-in-out;
}

.menu li a:hover {
text-decoration: none  ;
}

.site-footer .footer_content .col1 .nav-menu li a:hover, .menu li a:hover {
    color: #7B3B1E !important;
}

.menu-fullscreen {
    background-color: white;
}

.menu-fullscreen__center__col2 .custom-menu .menu li a {
    font-size: 20px;
}

.menu-fullscreen__center__col2 .custom-menu .menu li a {
    color: #5fabb3;
}

.reseau {
    display: flex;
}

.reseau a {
    margin: 0 12px !important;
    display: flex;
}

.reseau img {
    height: 20px;
    transition: 0.5s all ease-in-out;
}

.reseau img:hover {
    opacity: 0.7;
}

.menu-trigger-open {
    display: none;
}
/*FOOTER*/
.site-footer .footer_content .col1 .nav-menu li a {
    /*color: #5fabb3;*/
    /*font-family: Satoshi-Bold, sans-serif;*/
    /*font-weight: bold;*/
    font-size: 14px;
    transition: 0.5s all ease-in-out;
    text-decoration: none;
    padding: 10px 22px;
    text-transform: uppercase;
}

.site-footer .small_container {
    background-color: white;
    display: flex;
    justify-content: center;
    padding: 15px 0;
}

.site-footer .small_container small {
    color: #c8c8c8;
    font-family: Omne_Bold, sans-serif;
    font-size: 16px;
}

.site-footer .small_container small a {
    color:  #c8c8c8;
    text-decoration: none;
}

.site-footer .footer_content {
    /*flex-direction: column;*/
    padding-bottom: 0;
}

.site-footer .col1 {
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
}

.site-footer .footer_content .col1 .nav-menu {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
}

.reseaux {
    display: flex;
}

.reseaux img {
    width: 30px;
}

.site-footer .footer_content .col2 .lien_logo {
    margin-bottom: 6px;
    text-align: center;
    align-self: center;
    padding-top: 6px;
}

.site-footer .small_container small {
    color: #8B8B8B;
    font-family: Satoshi-Bold, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}

.site-footer .small_container small a {
    color: #8B8B8B;
    text-decoration: none;
}



/*GENERAL*/
html {
    scroll-behavior: smooth;
}

hr {
    height: 1px;
    background-color: #b8e1df;
    border: none;
}

.hero2 {
    /*background-size: contain,130%, auto !important;*/
    /*background-size: contain!important;*/
    /*background-position-x: 116% !important;*/
    /*background-position-y: bottom !important;*/
    /*background-repeat: no-repeat !important;*/
}

.date p {
    font-size: 24px;
}

.home .section-3 .row .row__column .image img {
    border-radius: 0;
    margin-top: 0;
}

.home .section-3 .row .row__column .image:before {
    content: none;
}

.home .section-3 {
     min-height: unset;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.date_ctn ul li {
    font-size: calc(16px + (23 - 16) * ((100vw - 320px) / (4000 - 320)));
    font-family: Satoshi-Regular, sans-serif;
    line-height: 25px;
}
.date_ctn p {
    line-height: 25px;
}

.date_ctn ul li::marker {
    color: white;
}

.ligne-temps p {
    font-size: calc(16px + (23 - 16) * ((100vw - 320px) / (4000 - 320)));
    color: white;
}

.date p {
    font-size: calc(20px + (27 - 20) * ((100vw - 320px) / (4000 - 320)));
    font-family: var(--wp--preset--font-family--josefin-sans) !important;
    color: #E8A84C !important;
}

.dates_ctn {
    display: flex;
}

.date_ctn {
    flex: 1;
    position: relative;
    height: 3px;
    width: 280px;
}



.ligne-temps {
    padding: 175px 20px;
    max-width: 1320px;
}

.date_ctn:nth-child(odd) div {
    top: -16px;
    transform: translateY(-100%);
}

.date_ctn:nth-child(odd) .date_contenu {
    flex-direction: column-reverse;
}

.date_ctn:nth-child(even) div {
    top: calc(100% + 16px);
}

.dot_line {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin: 25px 0;
}

.dot_line .dot {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
}

.dot_line .ligne {
    width: 85%;
}

.date_contenu {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 16vw;
}

.section .videos {
    max-width: 1276px !important;
}

.section .videos iframe {
    box-shadow: 0px 10px 20px #ED35934D;
}

.home .section-5 .row:before {
    content: none;
}

.btn_principal, input[type=reset], input[type=submit] {
    border: none;
    display: inline-block;
    border-radius: 30px;
    color: white;
    font-family: var(--wp--preset--font-family--josefin-sans) !important;
    font-size: calc(16px + (23 - 16) * ((100vw - 320px) / (4000 - 320)));
    background-color: #C4622A;
    width: auto !important;
    text-decoration: none;
    padding: 18px 42px !important;
    transition: all ease 0.5s;
}

.home .section-5 {
    min-height: unset;

}

a:hover, a:active {
    outline: 0;
    text-decoration: underline;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea {
    -webkit-backface-visibility: hidden;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance: none;
    outline-offset: 0;
    border-radius: 30px;
    border: none;
    width: 73% !important;
    color: #8B8B8B;
    font-size: calc(14px + (25 - 14) * ((100vw - 320px) / (4000 - 320))) !important;
    font-family: Satoshi-Bold, sans-serif !important;
    background-color: #F8F3F3;
    margin: 0 !important;
    padding: 22px 32px !important;
}

input::placeholder {
    color: #8B8B8B;
}

.booking:before {
    content: '';
    position: absolute;
    border: 2px solid #7B3B1E;
    width: 100%;
    height: 100%;
    top: 15px;
    left: 15px;
    z-index: -1;
}

.date_ctn:after {
    content: '';
    position: absolute;
    top: 50%;
    bottom: 0;
    left: -15px;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
    border-radius: 50%;
    border: 8px solid #1a0d05;
}

.home .section-3 .bas {
    /*
    width: 100%;
    display: flex;
    max-height: 354px;
    height: 354px;
    justify-content: flex-end;
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 600px;
    z-index: 5;
    */
}

.affiche_mauve {
    height: clamp(33vh, 40vw, 64vw);
    width: 100%;
    max-height: 600px;
}

.date_spectacle {
    /*margin-bottom: -59px !important;*/
    z-index: 10;
}

.date_spectacle ul{ margin-bottom:20px;     margin-left: 30px; }

.site-footer .footer_content {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    padding: 0 20px;
    /*justify-content: space-between;*/
}

.section_date h2 {
    padding-bottom: 20px;
}

.section_date p {
    padding-bottom: 40px;
    padding-top: 20px;
}

/*.sepia img {*/
/*    !*filter: sepia(1);*!*/
/*    filter: sepia(1) saturate(1.4) hue-rotate(-15deg) brightness(0.85);*/
/*}*/

.sepia img {
    filter: sepia(1) saturate(1.4) hue-rotate(-15deg) brightness(0.85);
    transition: filter 0.4s ease;
}
.sepia img:hover {
    filter: sepia(0.6) saturate(1.2) hue-rotate(-10deg) brightness(1);
}

.section_date span, .date_spectacle li {

    font-family: var(--wp--preset--font-family--josefin-sans) !important;
    font-size: calc(24px + (32 - 24) * ((100vw - 320px) / (4000 - 320)));
}
.section_date a span{ color: #C4622A; }
.date_spectacle li{ margin-bottom:10px; }

.texte_blanc {
    color: white;
}

.mobile {
    display: none;
}

@media screen and (min-width: 1921px) {
    .hero2 {
        background-position: 100%, 65% !important;
    }

    .date_contenu {
        position: absolute;
        display: flex;
        flex-direction: column;
         width: auto;
    }
}

@media screen and (min-width: 1025px) {
    .menu-fullscreen {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .menu-trigger-open {
        display: flex;
        position: absolute;
        left: 0;
    }

    .menu-fullscreen.menu-open {
        transform: translate(0, -80px);
    }

    .menu-fullscreen {
        transform: translate(-100%, -80px);
    }

    .header_container .custom-menu {
        display: none !important;
    }

    .header_container .reseau {
        display: none;
    }

    .menu-fullscreen__center {
        top: unset;
        transform: translate(0);
    }
    .menu-fullscreen__center {
        flex-direction: column;
        transform: translateY(0);
        padding: 0 0 20px 0;
        margin-top: 30px;
    }

    .menu-fullscreen.menu-open {
        z-index: 16;
    }

    .menu-fullscreen {
        height: 110vh;
        width: 100vw;
    }

    .menu-fullscreen__bottom {
        bottom: unset;
        right: unset;
        transform: none;
        padding: 0 0 0 20px;
    }

    .menu-fullscreen__top .menu-trigger-close {
        top: 45px;
    }

    .header .header_container>div {
        justify-content: space-around;
        width: 100%;
        position: relative;
    }
}

@media screen and (max-width: 992px) {
    input[type=reset], input[type=submit] {
        width: 214px !important;
        padding: 22px 32px !important;
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .site-footer .footer_content {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        padding: 0 20px;
        /* justify-content: space-between; */
        align-items: center;
    }



    .site-footer .footer_content .col1 .nav-menu {
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
        align-items: center;
    }

    .reseau {
        margin-top: 20px !important;
    }

    footer .col1 {
        display: flex;
        flex-direction: column;
    }

    #menu-menu-principal-2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #input_1_1>span {
        padding: 0 !important;
    }

    input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea {
        width: 100% !important;
    }

    .videos iframe {
        height: 400px;
    }

    .home .section-3 .bas .row__column.with-background {
        width: 100%;
        height: 30vh;
    }

    .reseau img {
        height: 35px;
    }

    .dates_ctn {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .date_ctn {
        flex: unset;
        position: relative;
        width: 3px;
        height: 140px;
    }

    .ligne-temps {
        padding: 0;
        max-width: 1320px;
        margin-top: 0;
    }

    .ligne-temp-ctn {
        padding: 146px 0 177px 0 !important;
    }

    .date_ctn:after {
        content: '';
        position: absolute;
        top: 50%;
        bottom: 0;
        width: 20px;
        height: 20px;
        left: -17px;
        transform: translateY(-50%);
        border-radius: 50%;
    }

    .date_ctn:nth-child(odd) .date_contenu {
         flex-direction: column;
    }

    .date_ctn:nth-child(even) div {
        left: 20px;
    }

    .date_ctn:nth-child(even) div, .date_ctn:nth-child(odd) div {
        top: calc(40%);

    }

    .date_ctn:nth-child(odd) div {
        right: 20px;
    }

    .date_ctn:nth-child(odd) div {
        transform: unset;
    }

    .date_contenu {
        width: 34vw;
    }

    .section .row.ligne_temps_ctn {
        padding: 25px 20px 243px 20px!important;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }

    .ligne_temps_ctn {
        padding: 0;
    }

    .home .section-3 .bas {
        width: 100%;
        display: flex;
        max-height: 354px;
        height: 354px;
        justify-content: flex-end;
        padding: 0;
        margin: 0;
        position: initial;
        bottom: 55vh;
        z-index: 5;
    }

    .booking {
        max-width: 100%;
        position: relative;
    }

    #date-spectacle .date_spectacle {
        margin-bottom: -59px !important;
        z-index: 5;
        background-position: bottom !important;
        background-size: unset !important;
        padding: 25px 20px!important;
    }

    .hero2 .row {
        padding-bottom: 0;
    }

    .hero2 .row .row__column:first-child {
        padding: 170px 0 0 0 !important;
    }

    .booking {
        padding: 25px 20px !important;
    }

    .affiche_mauve {
        /*height: 600px !important;*/
        width: 100% !important;
        position: initial !important;
        background-position: bottom !important;
    }

    .videos iframe {
        width: 100%;
    }

    .header {
        padding: 29px 20px;
        background-color: white;
        /*position: fixed;*/
        width: 100%;
        z-index: 100;
    }

    .alignLeftMobile * {
        text-align: left;
    }

    .marko_bg {
        position: initial !important;
        background-position: bottom !important;
        width: 100% !important;
        max-height: 550px !important;
        height: 70vw !important;
        margin-bottom: -20px;
    }

    .reverseMobile {
        flex-direction: column-reverse;
    }

    .mobile {
        display: block;
    }
}

@media screen and (max-width: 500px) {
    .header .header_container>div {
         width: 100%;
    }

    .header_container div {
         margin-bottom: 0;
    }
}
